RubyGems Navigation menu

evt-consumer-postgres 0.5.0.3

Postgres implementation of continuous subscription to a stream and message dispatching to handlers

版本列表:

  1. 1.1.0.0 - October 02, 2019 (7.0 KB)
  2. 1.0.2.0 - February 12, 2019 (7.0 KB)
  3. 1.0.1.0 - December 30, 2018 (6.5 KB)
  4. 1.0.0.0 - November 04, 2018 (6.0 KB)
  5. 0.5.0.3 - October 25, 2018 (6.0 KB)
显示所有 (16 个版本)

Development 依赖关系 (1):

所有者:

作者:

  • The Eventide Project

SHA 256 checksum:

8aa590ce053477547c2b1ab0053c838c6e88dd7e5236ba1d41a56bab580bfede

下载总次数 13,658

这个版本 308

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.2.3

相关链接: